.photo-button {
  display: flex;
  align-items: center;
  justify-content: center;

  flex: none;

  width: 72px;
  height: 72px;

  margin: -65px auto 15px;

  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;

  z-index: 1;
}
